<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/tablas.css">
    <title>Tablas de Multiplicar</title>
</head>
<body>
    <div class="container">
        <select id="selectorNumero">
            <option value="1" class="value1">1</option>
            <option value="2" class="value2">2</option>
            <option value="3" class="value3">3</option>
            <option value="4" class="value4">4</option>
            <option value="5" class="value5">5</option>
            <option value="6" class="value6">6</option>
            <option value="7" class="value7">7</option>
            <option value="8" class="value8">8</option>
            <option value="9" class="value9">9</option>
            <option value="10" class="value10">10</option>
          </select>
          
          <button onclick="mostrarTabla()">Mostrar Tabla</button>
        <div id="tablaResultados"></div>

    </div>
    <script src="/js/tablas.js"></script>
</body>
</html>